html { scroll-behavior: smooth; }
body { color: #000; background-color:#FFF; }

.font-style_001 { font-family: "A1 Gothic B"; }
.font-style_002 { font-family: "UD Reimin Medium"; }
.font-size_001 { font-size: clamp(14px, 2vw, 18px); transform: rotate(.05deg); }
.bg-style_001 { background-color:#000 !important; }

/* CUSTOM */

.c-font-style_001 { font-family: ten-mincho-text, serif; font-weight: 400; font-style: normal; }
.c-font-style_002 { font-family: toppan-bunkyu-midashi-go-std, sans-serif; font-weight: 900; font-style: normal; }
.c-font-style_003 { font-family: fot-udkakugo-large-pr6n, sans-serif; font-weight: 700; font-style: normal; }
.c-font-size_001 { font-size: clamp(15px, 2.3vw, 32px); }
.c-font-size_002 { font-size: clamp(16px, 2.0vw, 22px); }
.c-font-size_003 { font-size: clamp(20px, 3.3vw, 48px); }
.c-font-size_004 { font-size: 70%; }

h2.c-font-style_002 { letter-spacing: .15rem; }

.sVisual p {
color: #FFF;
  text-shadow:1px 1px 0 #000, -1px -1px 0 #000,
              -1px 1px 0 #000, 1px -1px 0 #000,
              0px 1px 0 #000,  0-1px 0 #000,
              -1px 0 0 #000, 1px 0 0 #000;
}

/*　*/

.navbar-nav { width: 100%; }

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
    font-weight: 600;
}

.navbar-nav .nav-link {
    color: #fff;
    letter-spacing: .08rem;
}

.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.6);
}


.navbar-toggler {
    color: rgba(0,0,0,.8);
    border-color: rgba(0,0,0,.8);
    border: 2px solid;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-light .navbar-toggler-icon {
    font-size: .7rem;
    vertical-align: baseline;
    font-weight: 600;
}

.navbar-toggler-icon-custom:before {
  font-family: "Font Awesome 5 Free";
  content: '\f0c9';
  font-weight: 900;
  color: #FFF;
}

.navbar-toggler-icon-custom em {
    display: block;
    font-size: .5rem;
    color: #FFF;
}

ul.navbar-nav > li { padding-right: .5rem; }

h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 10px;
}


@media (min-width: 992px) {
    li.nav-item:last-child {
        margin-left: auto;
    }

    li:last-child a {
        background: #FFF;
        color: #000 !important;
        border-radius: 6px;
        font-weight: bold;
        padding: 5px;
        margin: 3px 1rem 0 0;
    }
}

.jumbotron {
    position: relative;
    width: 100%;
    background-color: transparent;
}

.jumbotron:before {
    content: "";
    display: block;
    padding-top: 70%;
}

.mVisual {
/*    min-height: 370px;*/
    padding: 0;
/*    margin: 25px 0 0 0;
    position: relative;*/
}

.mVisual {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url(/tv/sakura/site-images/202604/sakura2026_mv_001.jpg) no-repeat center top;
    background-size: cover;
    padding: 2rem 0;
/*
    margin-top: -5rem;
*/

}

@media (max-width: 575px) {
.mVisual {
    background: url(/tv/sakura/site-images/202604/sakura2026_mv_001.jpg) no-repeat center 30px bottom;
    background-size: cover;
    }
}

.sVisual {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url(/tv/sakura/site-images/202604/sakura2026_sv_001.jpg) no-repeat -125px center #070a1b;
    background-size: cover;
    padding: 2rem 0;
    text-align: center;
/*    transform: skew(0deg, -3deg);*/
}

#jumbotron h1 {
    margin: auto;

    position: absolute;
    top: 50%;
    left: 50%;

    /*color: #FFF;
    text-shadow: 0px 0px 2px #000;*/
    text-align: center;

    -webkit-transform: translate(-50%, -62%);/* rotate(-6deg);*/
    transform: translate(-50%, -62%);/*rotate(-6deg);*/

    width: 65%;
    max-height: 600px;
    white-space: nowrap;
    text-decoration: none;

    border: solid 3px #FFF;
    background: rgb(34 34 35 / 50%);
}

#jumbotron h1 a span:first-child {
    font-size: clamp(16px, 3.5vw, 56px);
}


#jumbotron h1 a span:nth-child(2) {
    font-size: clamp(32px, 10vw, 200px);
    font-family: Shin Go Heavy;
}


#jumbotron h1 a span:last-child {
    font-size: clamp(12px, 2.5vw, 48px);
}

#page___jumbotron h1 {
    line-height: 1.3;
}

#page___jumbotron h1 span:first-child {
    font-size: clamp(12px, 3.5vw, 28px);
}


#page___jumbotron h1 span:nth-child(2) {
    font-size: clamp(24px, 5vw, 60px);
    font-family: Shin Go Heavy;
}


#page___jumbotron h1 span:last-child {
    font-size: clamp(10px, 2vw, 28px);
}




#jumbotron p {
    margin: auto;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    bottom: 0;
    width: 100%;
    background: rgb(0 0 0 / 80%);
    padding: .8rem 0 .2rem 0;
    font-feature-settings: 'kern' 1; 
    text-rendering: optimizeLegibility

    font-size: 32px; /* IE対策 */
    font-size: clamp(16px, 2.9vw, 32px);
    color: #FFF;

}

#jumbotron p span.kbs {
    font-size: 80%;
    padding: 0.3rem .3rem .1rem .3rem;
    line-height: 1;
    margin: 0 .2rem 0 0;
}

#jumbotron p em {
    font-size: 180%;
    font-style: normal;
    vertical-align: baseline;
}

#jumbotron p span.week {
    color: red;
}

#jumbotron p small {
    font-size: 110%;
}




#jumbotron h1 a img {
    width: 100%;
    height: 100%;
}



@media (max-width: 575px) {
    #jumbotron h1 {
        /*height: 60%;*/
        /*top: 50% !important;*/
    }
    .lead {
        font-size: 1rem;
    }
    
    .jumbotron:before { padding-top: 85%; }



}

@media (min-width: 576px) {
    #jumbotron h1 {
        /*width: 150px;*/
        /*top: 50%;*/
    }
    /*#jumbotron p {
        font-size: 1.5rem;
    }*/
}

@media (min-width: 768px) {
    #jumbotron h1 {
       /*width: 200px;*/
       /*top: 50%;*/
    }
}

@media (min-width: 992px) {
    #jumbotron h1 {
        /*width: 250px;*/
    }

}

@media (min-width: 1200px) {
    #jumbotron h1 {
        /*width: 300px;*/
    }
}

/* メニュー開閉 */

.openbtn4{
  position: relative;
  background: #000;
  cursor: pointer;
    width: 40px;
    height:40px;
  border-radius: 5px;
}

.openbtn4 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 12px;
    height: 2px;
    border-radius: 5px;
    background: #fff;
    width: 45%;
}

.openbtn4 span:nth-of-type(1) {top:8px;} 
.openbtn4 span:nth-of-type(2) {top:14px;}
.openbtn4 span:nth-of-type(3) {top:20px;}

.openbtn4 span:nth-of-type(3)::after {
    content:"Menu";
    position: absolute;
    top:5px;
    left:-6px;
    color: #fff;
    font-size: 0.6rem;
    text-transform: uppercase;
}

.openbtn4.active span:nth-of-type(1) {
    top: 8px;
    left: 15px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn4.active span:nth-of-type(2) {opacity: 0;}

.openbtn4.active span:nth-of-type(3){
    top: 20px;
    left: 15px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

.openbtn4.active span:nth-of-type(3)::after {
    content:"Close";
    transform: translateY(0) rotate(-45deg);
    top: 5px;
    left: -1px;
}

/* ぱんくずリスト */

nav.nav___bcl {
    overflow-x: scroll;
    display: flex;
    -ms-overflow-style: none;
    scrollbar-width: none;
    background-color: #dee2e6;
    z-index: 100;
    position: relative;
}

nav.nav___bcl::-webkit-scrollbar {
 display:none;
}

.nav___bcl span {
    background: #6c757d;
    transform: skew(20deg, 0deg);
    margin: 0 1px 0 1px;
    display: inline-flex;
    color: #FFF;
}

.nav___bcl span a {
    font-size: .7rem;
    transform: skew(-20deg, 0deg);
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    display: inline-block;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    white-space: nowrap;
    color: #FFF;
    text-decoration: none;
}

.nav___bcl span:hover {
    background: #dc3545;
    transform: skew(20deg, 0deg);
}

.nav___bcl > span:first-child {
    margin-left: -1rem;
    padding-left: .8rem !important;
}

@media (max-width: 767px) {
    .dropdown-item {
        font-size: .9rem;
        font-weight: 600;
    }
}



/* footer */
#footer {
  background-color: #eee;
}
#banner-footer-nav, #banner-footer-license {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
@media (min-width: 768px) {
  #banner-footer-nav .navbar-nav>li>a {
    padding-top: 0;
  }
}
@media (max-width: 767px) {
  #banner-footer-nav {
    margin-bottom: 0;
  }
}



/* add */

.navbar {
    padding: 0;
    z-index: 100;
}

.navbar > .container, #footer, #footer > .container {
	background: transparent;
    background-color: transparent;
}

.navbar-light .navbar-toggler {
    color: unset;
    border-color: unset;
    border: none;
    border-left: 1px solid #fff;
}

.navbar-toggler {
    padding: .25rem .75rem;
    /* font-size: 1.25rem; */
    /* line-height: 1; */
    /* background-color: #000;*/
    border: none;
    border-radius: unset;
    display: block;
    position: relative;
    height: 50px;
    width: 60px;
}

@media (max-width: 991px) {
    ul.navbar-nav > li {
        padding: .2rem .5rem;
        background: #d63384;
        border-bottom: 1px solid #fff;
    }
}


@media (min-width: 992px) {
    ul.navbar-nav > li {
        padding: .5rem .1rem;
    }
}

a.navbar-brand {
    font-size: .7rem;
    font-weight: 600;
    color: #FFF !important;
    padding: 0 .5rem;
}



.first_element p {
	font-family: A1 Gothic M;
    font-size: clamp(16px, 2.6vw, 26px);
    /*font-size: 1.3rem;*/
    line-height: 2;
    letter-spacing: .05rem;
    color: #000;
    text-shadow: 2px 0px 2px #fff, -2px 0px 2px #fff, 0px 2px 2px #fff, 0px -2px 2px #fff;
}


@media (max-width: 575px) {
    .first_element p {
        /*font-size: 0.80rem;*/
        padding: 0 1.5rem;
        letter-spacing: 0;
        line-height: 1.8;
    }
}




/* Entry Gallery */

.gallery ul {
    padding: 0px;
    margin: 0px;
}

.gallery ul li {
    list-style: outside none none;
    display: inline-block;
    padding: 0;
    margin: 2px;
}

/* Add */

img.p_face {
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    background: url(../site-images/2021/sakura21_stripe_1x1w.png);
    padding: .5rem;
}

@media (max-width: 767px) {
    img.p_face {
        width: 60%;
    }
}



.p_footer {
    font-size: 1rem;
    padding: 5px 0 5px 0;
    border-top: 3px solid #000;
    margin: 50px 0 20px 0;
}

img.noimg {
    box-shadow: none;
    width: 90%;
    border: none;
}

ul.sns {
    padding: 0;
    margin: 0;
    display: flex;
}

ul.sns li {
    list-style: none;
    padding: 0 15px 0 0;
}

ul.sns li:nth-child(3) {
    margin-top: -1px;
}




/* entry nav */

nav.entry-navigation {
    margin-top: 3rem;
    border-top: 1px dotted #999;
    padding-top: 1rem;
}

ul.entry-navigation-list {
    padding: 0;
    margin: 0;
    display: flex;
}

ul.entry-navigation-list li {
    list-style: none;
    width: 50%;
    margin: 0;
    padding: 0;
}

ul.entry-navigation-list li.entry-navigation-prev {
    font-size: 1rem;
    text-align: left;

}

ul.entry-navigation-list li.entry-navigation-prev i {
    font-size: 2rem;
    margin-right: .6rem;
    float: left;
}

ul.entry-navigation-list li.entry-navigation-next {
    font-size: 1rem;
    text-align: right;

}

ul.entry-navigation-list li.entry-navigation-next i {
    font-size: 2rem;
    margin-left: .6rem;
    float: right;
}

ul.entry-navigation-list li p {
    display: inline-table;
    width: 86%;
    margin-top: .3rem;
}

@media (max-width: 767px) {
    ul.entry-navigation-list { display: block; }
    ul.entry-navigation-list li { width: 100%; }
}

footer.page-navigation {
    text-align: center;
}

a.link_page {
    border: 1px solid;
    padding: .5rem;
}




/* swiper　*/

.swiper {
    width: 100%;
    /*aspect-ratio: 16 / 9;*/
}




div#owl {
    transform: skew(0deg, -2deg);
    width: 100%;
/*
    margin-left: -15px;
    margin-right: -15px;
*/
}


#page-top {
    position: fixed;
    right: 1.5rem;
    bottom: 1rem;
    font-size: 1.2rem;
    line-height: 1;
    background: #000000;
    color: #ffffff;
    border: solid 3px;
    border-radius: 50%;
    z-index: 1000;
    box-shadow: 2px 2px 5px #000;
    width: 3rem;
    height: 3rem;
    text-align: center;
    padding-top: .6rem;
}

p.message {
    background: url(../site-images/2021/sakura21_stripe_1x1w35.png);
    padding: 1rem 2rem 2rem 2rem;
    font-size: 1.1rem;
    letter-spacing: .15rem;
    border-radius: 6px;
}

p.message span {
    display: block;
    font-weight: bold;
    color: yellow;
}

@media (max-width: 767px) {
    p.message {
        padding: 1rem;
        font-size: .9rem;
        letter-spacing: .05rem;
    }

    .movie {
        padding: 0;
    }
}

div.sns {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    width: 100%;
}

div.sns ul {
float:left;
left:50%;
position:relative;
padding: 0;
}

div.sns ul li {
float:left;
left:-50%;
position:relative;
list-style: none;
margin: 0 3px;
padding: 0;
}


/* フキダシ */

.balloon1-top {
    position: relative;
    display: inline-block;
    margin: 10px 0;
    padding: 1em 1em;
    min-width: 100px;
    max-width: 100%;
    color: #fff;
    background: #ad2a79;
    border-radius: 6px;
}

.balloon1-top:before {
  content: "";
  position: absolute;
  top: -25px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #ad2a79;
}

.balloon1-top p {
  margin: 0;
  padding: 0;
}

/* */



dd strong {
    font-size: 125%;
}


.list-style-01 li {
    list-style-type: none;
    text-indent: -1.3rem;
}

.list-style-01 li::before {
    display: inline;
    content: "※";
    padding-right: .3rem;
}

@media (max-width: 767px) {
    #event_info dl, #ticket_info dl, #goods_info dl, #other_info dl {
        padding: 0 10px;
    }
    #event_info dt, #ticket_info dt, #goods_info dt, #other_info dt {
         margin: 0;
         padding: .5rem;
         border-radius: 6px 6px 0 0;
    }
    #event_info dd, #ticket_info dd, #goods_info dd, #other_info dd {
         border-radius: 0 0 6px 6px;
    }
}

.bg-custom_001 {
    background: #d63384;
}

.bg-custom_002 {
    background: rgb(8 66 152);
}

.bg-custom_003 {
    background: rgb(255 193 7);
}

span.m-pink {
    background: linear-gradient(transparent 70%, #d63384 30%);
}

span.m-blue {
    background: linear-gradient(transparent 70%, #084298 30%);
}

span.m-yellow {
    background: linear-gradient(transparent 70%, #ffc107 30%);
}

.v-middle {
    display: table-cell;
    vertical-align: middle;
}

.btn-fa { background-color: rgb(76 100 211); padding: 0 .45rem 0 .45rem !important; }
.btn-fa:hover { background-color: rgb(76 100 211 / 70%); }

.btn-x { background-color: #000000; padding: 0 .45rem 0 .45rem !important; }
.btn-x:hover { background-color: rgb(0 0 0 / 70%); }

.btn-line { background-color: rgb(0 185 0); padding: 0 .45rem 0 .45rem !important; }
.btn-line:hover { background-color: rgb(0 185 0 / 70%); }